Need Help with Frankenfirmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by PixelDestructor, Jan 20, 2017.

  1. PixelDestructor
    OP

    PixelDestructor Newbie

    Newcomer
    2
    0
    Jan 20, 2017
    United States
    Hey guys, so I'm in a bit of a bind here. I'm stuck with my 3DS on version 11.0.0-4U. I'm new to the whole homebrew thing, and messed up a bit when installing things earlier, so I tried to start over by deleting the CFW and resetting to stock. When I reset to stock, I was on 2.1.0 and then updated to 11.0.0 using Pokemon Moon, and I am now unable to update my 3DS. Is there any way to fix this or am I stuck on this firmware forever?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    10,440
    5,506
    Nov 23, 2014
    Australia
    Canberra, Australia
    In what way can't you update? Make sure you're connected to a strong source of internet. Also, try updating by recovery mode.
     
  3. PixelDestructor
    OP

    PixelDestructor Newbie

    Newcomer
    2
    0
    Jan 20, 2017
    United States
    I can't update using the System Update setting in the 3DS Settings or through recovery mode. It always fills the bar up right to the end and then gives an error and restarts the console. I've reset my router multiple times and everything else on my WiFi is working, so I don't know what the problem is. Pokemon Moon updated the console just fine, so it has something to do with the internet or firmware version
     
  4. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,015
    Sep 13, 2009
    Australia
    Why did you do this?
    At any rate, if you have a NAND backup, then restore that while keeping A9LH. If for whatever reason you do not have a NAND backup, make one now then perform a 9.2.0 ctrtransfer and then update via system settings to 11.2.0. Alternatively, after making a NAND backup, you could downgrade to a lower firmware, ensure you do not have a frankenfirmware, and then update via system settings to 11.2.0.
     
    CrimsonMaple likes this.
  5. CrimsonMaple

    CrimsonMaple EXPLOSION!!~

    Member
    354
    290
    May 2, 2016
    United States
    Hiding from the Axis Cult.
    Use Soundhax on 11.0 to load homebrew if you can, not sure it will due to the old browser version. Use safehax+fasthax to load Decrypt9 and flash a 9.2 ctrnand transfer. This will backup the nand and put you on stock 9.2 where you can update back to 11.2, or get a9lh.
    [Edit]: essentially what @Xiphiidae said just simplified.
     
    Last edited by CrimsonMaple, Jan 20, 2017
    josamilu likes this.
  6. enz0edg

    enz0edg Newbie

    Newcomer
    6
    0
    Jan 26, 2017
    Brazil
    i have the same issue, it cant be solved like you guys are saying because there is no homebrew for browser version 4.

    if nay of you guys can help with it, would be very cool because i'm noob in all that stuff.
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    10,440
    5,506
    Nov 23, 2014
    Australia
    Canberra, Australia
    The browser version shouldn't matter. From Ninjhax 2.x the browser is not used. But maybe the way soundhax works is different...
     
  8. enz0edg

    enz0edg Newbie

    Newcomer
    6
    0
    Jan 26, 2017
    Brazil
    yes. i may try buying cubic ninja and perform ninjahax but im afraid that none of the homebrew versions would work since there iso no homebrew with browser version 4.
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    10,440
    5,506
    Nov 23, 2014
    Australia
    Canberra, Australia
    The word 'Ninjhax' is a bit of a misnomer, many exploits use the same code. I don't know details though.
     
  10. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    I'm pretty sure it still needs a browser... I think Ninjhax1 didn't need the browser? Idk xD
     
  11. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,860
    895
    Nov 21, 2015
    United States
    Acworth, GA
    Your lucky the console even works after you updated from game cart from 2.1. If you have a backup of the NAND it can all be fixed via hardmod.
     
  12. enz0edg

    enz0edg Newbie

    Newcomer
    6
    0
    Jan 26, 2017
    Brazil
    i think it dowsn't a browser, i've been loking at videos of downgrade with hardmod, the guy, after modding the nand, wiyh nijahax enter the homebrew, the downgrade was from version 11.0 to 9.2, i think in this version he could not use browser since it needs the latest update.

    — Posts automatically merged - Please don't double post! —

    i've done hardmod and dumped the nand pud now i dont know what to do, i tried downgrading to 9.2 but it requires you to enter the homebrew to conclude the process. since i don't have cubic ninja i can't conclude it, i've been looking to do the zelda ocarina of time exploit, but i need other 3ds console with homebrew acces.

    if you know what can i do with the nand, please help me.
     
  13. I_AM_L_FORCE

    I_AM_L_FORCE Unban me from Discord

    Member
    901
    278
    Feb 19, 2015
    London
    Could you try manually installing a newer browser CIA?
     
  14. enz0edg

    enz0edg Newbie

    Newcomer
    6
    0
    Jan 26, 2017
    Brazil
    i tried that but i dont have any way to install cias, the system is pretty much original.

    but anyways ai already sold that board to someone, maybe he can use it for something else, maybe only to play offline.

    thank you so much guys.
     
  15. CrimsonMaple

    CrimsonMaple EXPLOSION!!~

    Member
    354
    290
    May 2, 2016
    United States
    Hiding from the Axis Cult.
    Oh, you could have downgraded the NFirm and used plaisysupdater to install the updated browser CIA or downgrade to 9.2. And soundhax would have worked for a sploit. But rip.
     
    Last edited by CrimsonMaple, Jan 29, 2017